### Signal

# Vte Terminal::move-window

deprecated: 0.60

#### Declaration

    void
    move_window (
      VteTerminal* self,
      guint x,
      guint y,
      gpointer user_data
    )

#### Description [src]

Never emitted.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Deprecated since: 0.60
Please do not use it in newly written code.

#### Parameters

`x`

  Type: `guint`

  The terminal’s desired location, X coordinate.

`y`

  Type: `guint`

  The terminal’s desired location, Y coordinate.